### Method

# GUPnP RootDevice get_ssdp_resource_group

#### Declaration [src]

    GSSDPResourceGroup*
    gupnp_root_device_get_ssdp_resource_group (
      GUPnPRootDevice* root_device
    )

#### Description [src]

Gets the `GSSDPResourceGroup` used by `root_device`.

Available since: | 0.20.0

#### Return value

Returns: | `GSSDPResourceGroup`
| The `GSSDPResourceGroup` of `root_device`.
| The data is owned by the instance.